[BACKGROUNDS]
bgs=3

[STORY]
text=bg
text=character_platypus
text=heeeeyyyy that is not fair, come back with my eggs!
text=character_frog
text=hahahahaha if i'm in doubt i cheat.
text=bg
text=character_platypus
text=thank goodness, he seems to have dropped the eggs.                                 i best catch them fast.
text=bg
text=character_platypus
text=brrrrr its c.c.cold here.                               may i h.h.have my e.eggs back seal?
text=character_seal
text=i will give you them only if you beat me.
text=character_platypus
text=i guess i will have to accept your challenge.                                  this ice is slippery, i'll have to be careful.
[STORY END]

